/* Typography */
h1 {
  color: #ea7200;
}
/* Typography */


/* Background */
body {
  background-color: #545559;
}

.background {
  background: url('../images/background/background.png') 0 0 repeat-x #fff;
  z-index: 1;
}

.background .swooshes {
  background: url('../images/background/swooshes.png') center 0 no-repeat;
  height: 390px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}
/* End Background */


/* Header */
.header .logo-link {
    left: 0;
    position: absolute;
    top: 56px;
}
.header .search-wrapper .search-submit {
  background: url('../images/header/search-submit.png') 0 0 no-repeat;
}
.header .menu-main-container li a:hover,
.header .menu-main-container li.current-menu-item a,
.header .menu-main-container li.current-page-ancestor a {
  color: #ea7200;
}
/* End Header */


/* Gradients */
.action-btn,
.button,
.arrow-button,
.prev-btn,
.next-btn,
.cse input.gsc-search-button,
input.gsc-search-button {
  background: #f99d27;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5OWQyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYTcyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f99d27 0%, #ea7200 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99d27), color-stop(100%,#ea7200));
  background: -webkit-linear-gradient(top, #f99d27 0%,#ea7200 100%);
  background: -o-linear-gradient(top, #f99d27 0%,#ea7200 100%);
  background: -ms-linear-gradient(top, #f99d27 0%,#ea7200 100%);
  background: linear-gradient(to bottom, #f99d27 0%,#ea7200 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99d27', endColorstr='#ea7200',GradientType=0 );
}

.action-btn:hover,
.button:hover,
.arrow-button:hover,
.prev-btn:hover,
.next-btn:hover,
.sidebar .side-nav li a:hover,
.cse input.gsc-search-button,
input.gsc-search-button {
  background: #ea7200;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhNzIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOTlkMjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ea7200 0%, #f99d27 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea7200), color-stop(100%,#f99d27));
  background: -webkit-linear-gradient(top, #ea7200 0%,#f99d27 100%);
  background: -o-linear-gradient(top, #ea7200 0%,#f99d27 100%);
  background: -ms-linear-gradient(top, #ea7200 0%,#f99d27 100%);
  background: linear-gradient(to bottom, #ea7200 0%,#f99d27 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea7200', endColorstr='#f99d27',GradientType=0 );
}


/* Product List */
.product-list .product {
  margin-bottom: 15px;
}

.product-list .product .product-thumbnail {
  float: left;
  text-align: center;
  width: 230px;
}

.product-list .product .product-text {
  float: left;
  width: 475px;
}
/* End Product List */


/* Product Detail */
.product-detail .social-links {
  left: 300px;
  position: absolute;
  top: 255px;
  z-index: 3;
}

.product-detail .header-image {
  left: 10px;
  position: absolute;
  top: 10px;
  z-index: 1;
}

.product-detail .left {
  padding-top: 310px;
  z-index: 2;
}

.product-detail .sidebar {
  padding-top: 235px;
  z-index: 2;
}
/* End Product Detail */